@charset "utf-8";
/* CSS Document */

body{margin:0px 0px 0px 0px; background:url(../images/body_bg.png);}

::selection {
        background: #cccccc; /* Safari */
        }
::-moz-selection {
        background: #cccccc; /* Firefox */
}

li{list-style:none;}

img{border:none;}

.clr{clear:both;}
.header{width:1000px; height:100%; overflow:hidden; margin:0 auto;}





.wrapper{width:954px; height:100%; overflow:hidden; margin:0 auto; padding:26px 23px; background:#ffffff;}


.wrapper_mid{width:950px; height:100%; overflow:hidden; margin:0px 0 35px 0; border:2px solid #cccccc;}
.menu_wrapper{width:880px; height:auto; padding:21px 35px;}
.menu_left{width:254px; height:auto; float:left; line-height:29px;}
.menu_right{width:626px; height:auto; float:right; text-align:right;}

/*.menu_right ul{margin:0px; padding:0px;}
.menu_right ul li{display:inline; list-style:none; }
.menu_right ul li a{font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight:600; line-height:40px; color:#000000; text-transform:uppercase; border-right:1px solid #000000; padding:0 10px 0 10px; text-decoration:none;}
.menu_right ul li a:hover{color:#cccccc;}*/


/*for menu*/
#nav {
	margin: 0;
	padding: 0;
	line-height: 100%;
	text-align:left;

}
#nav li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	list-style: none;
}
/* main level link */
#nav a {
	font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight:600; line-height:25px; color:#000000; text-transform:uppercase; border-right:1px solid #000000; padding:0 14px 0 6px; text-decoration:none;
	display: block;
	background-color: rgba(255,255,255,0.5);
	margin: 0 5px 0 5px;
	
	
}
/* main level link hover */
#nav .current a, #nav li:hover > a {
	background-color: rgba(255,255,255,0.5);
	color: #cccccc;
line-height:25px;
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background-color: rgba(255,255,255,0.5);
	
	border-right:none !important;
	
	color: #666;
	
}
#nav ul a:hover {
background-color: rgba(255,255,255,0.5);
border-right:none;
	color: #000000;
	
}
/* level 2 list */
#nav ul {
	background-color: rgba(255,255,255,0.5);
	display: none;
	margin: 0;
	padding: 0;
	width: 200px;
	position: absolute;
	top: 25px;
	left: 0;
	border-right:none !important;
	line-height:30px;
}
/* dropdown */
#nav li:hover > ul {
		background-color: rgba(255,255,255,0.5);
	display: block;
	border-right:none !important;
	color:#000000;
z-index:999999;
}
#nav ul li {
	float: none;
	line-height:30px;
	margin: 0;
	padding: 0;
	border-bottom:1px solid #cccccc;
}
#nav ul a {
	background-color: rgba(255,255,255,0.5);
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	z-index:999999;

}
#nav ul a:hover{
	color:#000000;
	z-index:999999;

}


/* level 3+ list */
#nav ul ul {
	background-color: rgba(255,255,255,0.5);
	left: 181px;
	top: -3px;
	z-index:999999;
}


/* rounded corners for first and last child */
#nav ul li:first-child > a {

}
#nav ul li:last-child > a {

}
/* clearfix */
#nav:after {
	
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	background-color: rgba(255,255,255,0.5);
	z-index:999999;
}
#nav {
	display: inline-block;
	z-index:999999;
}
html[xmlns] #nav {
	display: block;
	z-index:999999;
}

* html #nav {
	height: 1%;
}	
.btn-toolbar {
   border: 1px solid #726f6f;
   display: flex;
   padding: 5px;
}

.divider {
    display: none;
}

/*menu end*/



.search_box{width:139px; height:29px; background:#ffffff; border:1px solid #cccccc; padding:0 0 0 10px; line-height:29px;}
.search_box_head{font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight:600; line-height:40px; color:#000000; text-transform:uppercase; padding:0 0 0 10px;}

.banner{width:950px; height:auto; margin:0px auto; background:#cccccc;}




.home_col1{width:214px; height:100%; overflow:hidden; border-right:1px solid #cccccc; float:left; margin:0 15px 0 0; padding:0 16px 0 0;}
.home_col2{width:214px; height:100%; overflow:hidden; border-right:1px solid #cccccc; float:left; margin:0 15px 0 0; padding:0 16px 0 0;}
.home_col3{width:214px; height:100%; overflow:hidden; border-right:1px solid #cccccc; float:left; padding:0 16px 0 0;}
.home_col4{width:215px; height:100%; overflow:hidden; float:right; padding:0 0 0 16px;}

.home_col_head{font-family:Tahoma, Geneva, sans-serif; font-size:14px; font-weight:600; line-height:40px; color:#000000; text-transform:uppercase; text-align:center;}
.home_col_desc{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; line-height:16px; text-align:justify; margin:27px 0;}

.article_head{font-family:Tahoma, Geneva, sans-serif; font-size:14px; font-weight:600; line-height:40px; color:#000000; text-transform:uppercase; text-align:left;}

.article_bottom_head{font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight:600; line-height:40px; color:#737373; text-transform:uppercase; text-align:left;}

.article_desc{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#000; line-height:18px; text-align:left;}

.article_head_col_left{font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight:600; line-height:40px; color:#737373; text-transform:uppercase; text-align:left; width:50%; float:left;}
.article_head_col_right{font-family:Tahoma, Geneva, sans-serif; font-size:16px; line-height:40px; color:#737373; text-align:right; width:50%; float:right;}






/*for other pages*/
.mid_left{width:214px; height:100%; overflow:hidden; border-right:1px solid #cccccc; float:left; margin:0 15px 0 0; padding:0 16px 0 0;}
.mid_left ul{margin:0px; padding:0px;}
.mid_left ul li{display:block; list-style:none;}
.mid_left ul li a{background:url(../images/bullet.png) no-repeat left center; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#000000; line-height:20px; text-decoration:none; padding:0 0 0 20px; margin: 0 0 0px 10px; font-weight:bold;}
.mid_left ul li a:hover{color:#cccccc;}


.mid_right{width:708px; height:100%; overflow:hidden; float:right; text-align:left;}






/*for more button*/

.more{width:auto; height:auto;}
.more ul{margin:0px; padding:0px;}
.more ul li{ list-style:none; display:block; line-height:33px;}
.more ul li a{background:url(../images/more_btn.png) no-repeat left top; display:block; text-decoration:none; }
.more ul li a:hover{background:url(../images/more_btn_hover.png) no-repeat left top; display:block;}

/*for bread cam*/

.braed_cam{width:auto; height:auto; margin:20px 0 10px 0; font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold;}
.braed_cam a{text-decoration:none; color:#000000;}
.braed_cam a:hover{text-decoration:none; color:#cccccc; }
.braed_cam ul{margin:0px; padding:0px;}
.braed_cam ul li{list-style:none; display:inline; line-height:18px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold; }
.braed_cam ul li a{text-decoration:none; color:#000000; border-right:1px solid #000000; padding:0 5px 0 0;}
.braed_cam ul li a:hover{color:#cccccc;}
#inactive{border-right:none;}

/*for footer*/
.footer{width:954px; height:100%; overflow:hidden; background:#171717; margin:0px auto; padding:19px 0; text-align:center; font-family:Tahoma, Geneva, sans-serif; font-size:18px; line-height:18px; color:#ffffff; font-weight:bold;}
.footer span{font-family:Tahoma, Geneva, sans-serif; font-size:22px; line-height:24px; text-align:center; color:#ffffff; font-style:italic; font-weight:bold;}
.footer ul{margin:0px; padding:0px;}
.footer ul li{display:inline; list-style:none;}
.footer ul li a{font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#ffffff; line-height:14px; text-align:center; border-right:1px solid #ffffff; text-decoration:none; padding:0 5px 0 0;}
.footer ul li a:hover{text-decoration:none; color:#cccccc;}
.footer_bottom{width:954px; height:auto; margin:20px 0 0 0;}
.footer_bottom_left{width:700px; height:auto; float:left; text-align:left; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; line-height:18px;}
.footer_bottom_right{width:254px; height:auto; float:right; text-align:right; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; line-height:18px;}


/*for slider*/
/* Easy Slider */

	
		
		
		
		
/* gallery Page gallery */		
		
.gallery_col_head{font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight:600; line-height:40px; color:#000000; text-transform:uppercase; text-align:left;}		
.gallery_wrap{width:708px; height:100%; float:left; margin:15px 0 0 0px; }		
.gallery_left{width:342px; height:167px; float:left; margin:0 0 0 0px; }
.gallery_right{width:342px; height:167px; float:right; margin:0 0 0 0px; }	



/* Colours Page gallery */		

.mid_wrapper{width:950px; height:auto; margin:0px auto; }

.color_logo{ width:225px; height:97px; float:left;}
.color_col_head{ width:675px; height:97px; margin:0 0 0 20px;font-family:Tahoma, Geneva, sans-serif; font-size:20px; font-weight:600; line-height:97px; color:#000000; text-transform:uppercase; text-align:left; float:left;}


.color_col1{width:280px; height:100%; overflow:hidden; float:left; margin:10px 10px 0 10px; padding:0 10px 0 5px;}
.color_col2{width:280px; height:100%; overflow:hidden; float:left; margin:10px 10px 0 10px; padding:0 10px 0 5px;}
.color_col3{width:280px; height:100%; overflow:hidden; float:right; margin:10px 10px 0 10px; padding:0 10px 0 5px;}


.color_col_headline{font-family:Tahoma, Geneva, sans-serif; font-size:18px; font-weight:bold; line-height:40px; color:#000000; text-transform:uppercase; text-align:center;}
.color_col_desc{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; line-height:16px; text-align:justify; margin:10px 0;}



/*for more button*/

.download{width:auto; height:auto;}
.download ul{margin:10px 0 0 0; padding:0px;}
.download ul li{ list-style:none; display:block; line-height:33px;}
.download ul li a{background:url(../images/down_pdf_btn.png) no-repeat left top; display:block; text-decoration:none; }
.download ul li a:hover{background:url(../images/down_pdf_btn_hover.png) no-repeat left top; display:block;}

/*custom*/

.edit.item-page .nav.nav-tabs li{ display: inline-block; }
.edit #adminForm .control-group #jform_publish_up_img,.edit #adminForm .control-group #jform_start_dt_img,.edit #adminForm .control-group #jform_created_dt_img { background: url(../images/calendar.png) no-repeat; height: 20px; width: 20px;}
.edit #adminForm .control-group #jform_publish_down_img{ background: url(../images/calendar.png) no-repeat; height: 20px; width: 20px;}
#jform_tags_chzn{ width: 118px !important; }
.edit.item-page fieldset { margin-top: 30px; padding:0;}
.edit.item-page .btn-toolbar .btn-group { display: inline-block; }
#extended .control-label {  display: block; }
.edit.item-page .tab-content .tab-pane.active { display: block; }
.edit.item-page ul.nav.nav-tabs { list-style-type: none; margin: 0;  padding: 0; overflow: hidden; border: 1px solid #ccc; background-color: #f1f1f1; }
.edit.item-page ul.nav.nav-tabs li {float: left;padding:0; margin:0;}
.edit.item-page ul.nav.nav-tabs li a { display: inline-block;  color: black; text-align: center; padding: 5px 10px; text-decoration: none; transition: 0.3s; font-size: 17px; }
.edit.item-page ul.nav.nav-tabs li a:hover, .edit.item-page ul.nav.nav-tabs li.active {background: #ddd;}
.edit.item-page ul.nav.nav-tabs li a:focus{background-color: #ccc;}
.edit.item-page .tab-content .tab-pane { display: none; padding: 6px 12px; border: 1px solid #ccc;  border-top: none; }
.chzn-container {  width: 200px !important; }
.edit .control-group { margin-bottom: 10px; }
.edit .control-label {  display: inline-block; width: 230px; }
.edit .controls {  display: inline-block;  vertical-align: top;}
.popover.fade, .tooltip.fade{display:none !important;}
.edit .btn-group, .edit .btn-toolbar { display: inline-block;}
.edit #adminForm .control-group button, .edit #adminForm .editor button { background: rgba(0, 0, 0, 0) none repeat scroll 0 0;  border: medium none; color: #000; }
#jform_tags.inputbox {
    max-height: 100px;}
.items-more h3 {
    margin-top: 57px; }
.search-query {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cccccc;
    height: 29px;
    line-height: 29px;
    padding: 0 0 0 10px;
    width: 139px;
}
